For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
DocsAPI Reference
DocsAPI Reference
  • API Reference
      • POSTCreate a Comment
      • POSTCreate a Like on a Comment
      • DELDelete a Comment
      • DELDelete a like from a comment
      • GETGet a Comment by ID
      • GETGet all the Comments and Replies from a Comment thread
      • GETGet comments and replies
      • GETGet impressions
      • POSTLeave a Reply on a Comment
      • DELMark a Comment as Uncompleted
      • POSTMark completed
      • PUTUpdate a Comment

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceComments

Delete a like from a comment

DELETE
https://api.frame.io/v2/comments/:comment_id/like
DELETE
/v2/comments/:comment_id/like
1import requests
2
3url = "https://api.frame.io/v2/comments/comment_id/like"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.delete(url, headers=headers)
8
9print(response.json())
1[
2 {
3 "asset_id": "bbbbbbbb-bbbb-bb123-bbbb-bbbbbbbbbbbb",
4 "count": 10,
5 "deleted_at": "2020-07-15T17:30:00.906305Z",
6 "id": "aaaaaaaa-aaaa-aaaa-aaaa-aaaaaaaaaaaa",
7 "inserted_at": "2020-07-15T17:30:00.906305Z",
8 "review_link_id": "cccccccc-cccc-cccc-cccc-cccccccccccc",
9 "type": "view",
10 "user": {
11 "email": "jane@frame.io",
12 "name": "Jane Doe",
13 "account_id": "bbbbbbbb-bbbb-bbbb-bbbb-bbbbbbbbbbbb",
14 "id": "aaaaaaaa-aaaa-aaaa-aaaa-aaaaaaaaaaaa"
15 },
16 "user_id": "dddddddd-dddd-dddd-dddd-dddddddddddd"
17 }
18]
Remove a Like from a Comment
Was this page helpful?
Previous

Get a Comment by ID

Next

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

comment_idstringRequiredformat: "uuid"

Response headers

linkstring
Pagination links
page-numberinteger
Current page of results
per-pageinteger
Number of entries per page
totalinteger
Total entries across all pagess
total-pagesinteger
Number of pages

Response

Comment Impressions success response
asset_idstringformat: "uuid"
countinteger
deleted_atstringformat: "date-time"
idstringformat: "uuid"
inserted_atstringformat: "date-time"
review_link_idstringformat: "uuid"
typestring
updated_atstringformat: "date-time"
userobject
User model
user_idstringformat: "uuid"

Errors

401
Unauthorized Error
404
Not Found Error